<div class="wrap upgrade-page-wrap">
    
    <h2 class="upgrade-page-title">
        <?php esc_html_e( 'About Vogue', 'vogue' ); ?>
    </h2>
    
    <div class="upgrade-page-inner-wrap">
        
        <div class="upgrade-page-top">
            
            <div class="upgrade-order-number-info-btns-link">
                <a href="https://kaira.lemonsqueezy.com/checkout/buy/c4fc1ef7-3c89-4a5e-88d8-544123d56b4f" class="upgrade-page-link" id="upgrade-purchase-link" target="_blank">
                    <?php printf( __( '<span>Vogue Premium </span><em>$25</em>', 'vogue' ) ); ?>
                </a>
                <p><?php esc_html_e( 'Once-off Payment, Lifetime Updates, NO subscription', 'vogue' ); ?></p>
            </div>
            
            <p class="vogue-upgrade-p">
                <?php printf( __( 'Read more here on  <strong><a href="%1$s" target="_blank">what is included in Vogue Premium</a></strong> or see <a href="%2$s" target="_blank"><b>how to install premium</b></a>', 'vogue' ), 'https://kairaweb.com/wordpress-theme/vogue/#premium-features', 'https://kairaweb.com/documentation/install-the-premium-theme/' ); ?>
            </p>
            <p class="vogue-upgrade-p">
                <?php printf( __( '<strong>All settings for Vogue</strong> are neatly built into the <a href="%1$s">WordPress Customizer</a> so you can change and edit settings to view what happens before saving and making any of the changes live', 'vogue' ) , admin_url( 'customize.php' ) ); ?>
            </p>
            
        </div>
        <div class="clearboth"></div>
        
        <div class="upgrade-page-left">

            <div class="vogue-upgrade-page-inner-wrap">
                
                <div class="vogue-upgrade-block vogue-upgrade-block-layouts">
                    <div class="upgrade-page-right-box-img">
                        <h4><?php esc_html_e( 'Page Layouts', 'vogue' ); ?></h4>
                        <?php _e( 'Vogue Premium offers a bunch on Elementor Page layouts built into the theme<br />so you can simply import page layouts to use.', 'vogue' ); ?>
                        <p>
                            <a href="<?php echo esc_url( 'https://kairaweb.com/go/layouts/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                                <?php esc_html_e( 'View OR Download all the page layouts offered with Vogue Premium', 'vogue' ); ?>
                            </a>
                        </p>
                        <div class="upgrade-page-right-box-image"></div>
                    </div>
                </div>

                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Vogue Premium now includes a FREE shortcode Slider plugin', 'vogue' ); ?></h4>
                        <?php esc_html_e( 'Create sliders and add them to all or any pages you choose', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/free-slider.png' ); ?>" alt="<?php esc_attr_e( 'Vogue shortcode slider', 'vogue' ); ?>" />
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-sliderimg-top">
                        <h4><?php esc_html_e( 'Vogue Premium offers AJAX load more for your blog', 'vogue' ); ?></h4>
                        <?php esc_html_e( 'Add an AJAX button to load more posts, or offer infinity scroll to load posts as your user scrolls', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-sliderimg">
                        <img src="<?php echo esc_url( get_template_directory_uri() . '/upgrade/images/loadmore.jpg' ); ?>" alt="<?php esc_attr_e( 'Vogue - AJAX Load More', 'vogue' ); ?>" />
                    </div>
                </div>

                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Download a working Child Theme for Vogue', 'vogue' ); ?><br />
                        <?php printf( __( 'Or learn more on creating/editing a <a href="%s" target="_blank">Child Theme</a>', 'vogue' ) , 'https://developer.wordpress.org/themes/advanced-topics/child-themes/' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/vogue-child-theme/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Vogue Child Theme', 'vogue' ); ?>
                        </a>
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Read our list of Recommended Resources to help you with building your website', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/support/wordpress-recommended-resources/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Recommended Resources', 'vogue' ); ?>
                        </a>
                    </div>
                </div>

                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Help Links to get you started', 'vogue' ); ?>
                        <ul>
                            <li>
                                <a href="https://kairaweb.com/wordpress-theme/vogue/#premium-features" target="_blank"><?php esc_html_e( 'What does Vogue Premium offer extra', 'vogue' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/setting-up-the-default-slider/" target="_blank"><?php esc_html_e( 'Setup the Vogue default slider', 'vogue' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/adding-custom-css-to-wordpress/" target="_blank"><?php esc_html_e( 'Adding Custom CSS to WordPress', 'vogue' ); ?></a>
                            </li>
                            <li>
                                <a href="https://kairaweb.com/documentation/mobile-menu-not-working/" target="_blank"><?php esc_html_e( 'Mobile Menu is not working', 'vogue' ); ?></a>
                            </li>
                        </ul>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/documentation/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Kaira Documentation', 'vogue' ); ?>
                        </a>
                    </div>
                </div>

                <div class="vogue-upgrade-block">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Have you enjoyed using Vogue?', 'vogue' ); ?><br />
                        <?php printf( __( 'Please help by giving us a 5 star rating on WordPress.org :)', 'vogue' ) , 'https://kairaweb.com/' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://wordpress.org/support/theme/vogue/reviews/?rate=5#new-post' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Rate Vogue 5 stars', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-block vogue-upgrade-block-alt">
                    <div class="vogue-upgrade-block-left">
                        <?php esc_html_e( 'Need help upgrading? Have a question about using the Vogue theme? We\'re here to help... Contact us.', 'vogue' ); ?>
                    </div>
                    <div class="vogue-upgrade-block-right">
                        <a href="<?php echo esc_url( 'https://kairaweb.com/contact/' ) ?>" target="_blank" class="vogue-upgrade-result-button">
                            <?php esc_html_e( 'Contact Us', 'vogue' ); ?>
                        </a>
                    </div>
                </div>
                
                <div class="vogue-upgrade-footer"><?php printf( __( 'Theme: Vogue, built by <a href="%s" target="_blank">Kaira</a>', 'vogue' ) , 'https://kairaweb.com/' ); ?></div>
            </div>
            
        </div>
        
        <div class="upgrade-page-right">
            
            <div class="upgrade-page-right-box">
                
                <p><?php printf( __( "We aim to keep our prices cheaper than other theme shops, while still offering you the best WordPress themes.", 'vogue' ) ); ?></p>
                
                <p><?php printf( __( "Upgrading will support us and enable us to keep building WordPress themes.", 'vogue' ) ); ?></p>
                
                <p><?php printf( __( "If you like our themes and/or found our support helpful, please let us know by <a href='%s' target='_blank'>giving us a review</a>.", 'vogue' ) , 'https://wordpress.org/support/view/theme-reviews/vogue#postform' ); ?></p>
                
            </div>
            
            <h3 class="upgrade-page-sub-title"><?php esc_html_e( 'Theme Ratings', 'vogue' ); ?></h3>
            
            <div class="upgrade-page-right-box">
                
                <div class="upgrade-rating-slider-wrap upgrade-rating-slider-wrap-remove">
                    <div class="upgrade-rating-slider-prev"></div>
                    <div class="upgrade-rating-slider-next"></div>
                    
                    <div class="upgrade-rating-slider">
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Madzzoni", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "One of the most honest WordPress Themes!<br /><br />In the \"Jungle\" of \"all the promising\" modern and free WordPress Themes out there, is the Vogue theme from Kaira, one of the very best at the moment, Period!", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "Fitoni", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "What a great theme!! been using it for a long time, very clean code, easy to use, easy to customize, really cant say any wrong about it!!!<br /><br />Give it a try and you will not be dissapointed! this theme is THE BEST!!", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                        <div class="upgrade-rating-slider-block">
                            <div class="upgrade-rating-slider-block-title">
                                <?php printf( __( "NayWordPress", "vogue" ) ); ?>
                            </div>
                            <div class="upgrade-rating-slider-block-rating">
                                <?php printf( __( "I've purchased the Premium Theme for my Online Store. Very awesome! Support assistance 100&#37; available, easy to customize. I recommend it to everyone who want to build a Store Online. Really practicable for E-commerce.", "vogue" ) ); ?>
                            </div>
                        </div>
                        
                    </div>
                    <div class="clearboth"></div>
                </div>

                <div class="upgrade-page-right-box-lnk">
                    <?php printf( __( 'See all of <a href="%s" target="_blank">Vogue\'s 5 Star Ratings</a>!', 'vogue' ) , 'https://wordpress.org/support/theme/vogue/reviews/?filter=5' ); ?>
                </div>
                
            </div>
            
        </div>
        
        <div class="clearboth"></div>

    </div>
    
</div>